<?exit?>
<script>
<!--
var pausecontent=new Array()
<!--{loop $iarr $ikey $value}-->
pausecontent[$ikey]='<a href="$value[url]" target="_blank">$value[subject]</a>'
<!--{/loop}-->
new pausescroller(pausecontent, "pscroller1", "someclass", 3000)
//-->
</script>
